.modal-bkg {
    display: flex;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2);
    z-index: 5;
    position: fixed;
    top: 0;
}

.modal {
    z-index: 10;
    /* position: fixed; */
    top: 40vh;
    /* left: 10vh; */
    margin: auto;
    width: 50vw;
    border: 1px white solid;
    border-radius: 4px;
    background-color: #00d900;
    font-weight: bold;
    color: white;
    text-align: center;
}